<!-- tickets -->
<div
	layout="row" 
	layout-wrap 
	layout-padding>
	<div
		layout="row"
		flex="100"
		flex-gt-md="50"
		ng-repeat="tile in ctrl.items">
		<div layout="column">
			<div ng-if="wbEditable">
				<md-button class="md-icon-button" ng-click="editEvent(tile)">
					<wb-icon>edit</wb-icon>
				</md-button>
				<md-button class="md-icon-button" ng-click="deleteEvent(tile)">
					<wb-icon>delete</wb-icon>
				</md-button>
			</div>
			<img 
				width="128px"
				height="128px"
				alt="{{tile.title}}" 
				ng-src="{{tile.cover}}" />
		</div>
		<div
			layout="column" 
			layout-align="center start"
			flex>
			<h3><a href="{{tile.link}}">{{tile.title}}</a></h3>
			<div
			    ng-bind-html="tile.text | wbunsafe">
			</div>
		</div>
	</div>
	<md-button 
		flex="100"
		flex-gt-md="50"
		ng-if="wbEditable" aria-label="add social" ng-click="newEvent()">
		<wb-icon>add</wb-icon>
	</md-button>
</div>